<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>GrantAccess.button</key>
	<string>Grant Access</string>
	<key>GrantAccess.title</key>
	<string>Grant Access to Lightroom Classic</string>
	<key>LaunchLightroom.button</key>
	<string>Launch Lightroom</string>
	<key>PreviewSizeAlert.message</key>
	<string>Images were provided by Adobe Lightroom Classic at a reduced size.

To fix the problem, switch to Adobe Lightroom and select the menu item Library &gt; Previews &gt; Build 1:1 Previews.</string>
	<key>PreviewSizeAlert.title</key>
	<string>Image Size Warning</string>
	<key>RevokeAccess.button</key>
	<string>Revoke Access</string>
	<key>Status.noAccess.message</key>
	<string>The Lightroom library is not readable. Please grant read access rights for its parent folder.</string>
	<key>Status.noAccess.title</key>
	<string>Missing Access Rights</string>
	<key>Status.notRunning.message</key>
	<string>To access the library Lightroom Classic must be running in the background.</string>
	<key>Status.notRunning.title</key>
	<string>Lightroom Classic Not Running</string>
</dict>
</plist>
